table.detailsTable
{
	width: 80%;
}

d.detailsLeft
{
	font-weight: bold;
	text-align: right;
	vertical-align: top;
}

td.detailsRight
{
	bborder: 1px solid #d0d0d0;
	vertical-align: top;
}

.catDiv
{
	border: 1px solid gray;
	margin: 5px 10px 10px 0px;
	padding: 10px;
	width: 150px;
}

.catDiv a
{
	font-size: 100%;
}

.comments
{
	background-color: #f0f0f0;
	border: 1px solid gray;
	margin: 2em;
}

small
{
	color: #505050;
	font-size: 6pt; 
}

.powered
{
	color: #4A75A5;
	padding-left: 10px;
}

.powered a:visited,.powered a:link,.powered a:active
{
	background-color: white;
	color: #303030;
	padding: 2px;
	border: 1px solid #808080;
}

.powered a:hover
{
	text-docoration: underline;
}

.orglisting table
{
	width: 100%;
	margin: auto;
}

.orglisting th
{
	background-color: #5db3ad;
	color: white;
	padding: 1px 5px 1px 5px;
	text-align: center;
}

.orglisting td
{
	vertical-align: top;
	border: 1px solid white;
	padding: 1px 3px 1px 3px;
	font-size: 93%;
}

.sub_nav a
{
	font-size: 11.2px;
}

table.results
{
	border: 0px solid  #016B6B;
	width: 100%;
}

.results td
{
	font-size: 12px;
	border: 0px solid #d0d0d0;
	padding: 2px;
}

.results td a
{
	ffont-size: 12px;
	font-weight: bold;
}

.results th
{
	font-weight: bold;
	font-size: 110%;
}

.recordDisplayTable th
{
	font-weight: bold;
	padding-right: 1em;
}

form fieldset
{
	background-color: #d1dfde;
	
	border: 1px solid #4a75a5;
	
	margin: 1em auto;
	margin-top: 20px;
	font-size: 93%;
	
	width:450px;
	position:relative;
	display:block;
	padding: 0px 10px 10px 10px;
}

form fieldset legend
{	
	background-color: white;
	
	border: 1px solid #4a75a5;
	
	color: #4a75a5;
	font-weight:bold;
	font-variant:small-caps;
		
	padding:2px 5px;
	margin:0px 0px 10px 0px;
	position:relative;
	top: -12px;	
}

.formButtons
{
	text-align: center;
	margin: 1em;
}

.breadcrumbs
{
	background: #73bebd;
	color: white;
	padding: 2px;
	font-size: 14px;
}

.breadcrumbs select, .breadcrumbs input
{
	font-size: 80%;
}

.breadcrumbs a { color: white; text-decoration: underline; font-size: 14px;}

.rowEven { background-color: white; }
.rowOdd { background-color: #f6f6f6; }

.menu_list1 a { font-size: 13.6px; }

#addCommentForm #url { display: none; }
#addOrg #url { display: none; }

